Subject: Reward Service - $50 Voucher

From: Walmart Deal-Catcher <[email-masked]>
Date: Wed, 17 Sep 2014 21:38:31 -0700

Walmart Rewards

All Departments | My Local Store | Value of the Day ______________________________________________

Redeem $50 Walmart Gift-Card!

Ietf-dkim-archive's Gift Card : Redeem Below

Redeem Gift Card Here

__________________________________

Share Your Opinion and Walmart experiences

by completing this survey and redeem Your Gift Card Below.

To customize settings,click here or write TGI Services

1324 Swan Dr Bartlesville, OK 74006

I have a Chinese Elm.Well, two of them. Different origins.I keep them inside. Montana is pretty fierce.Today, it has been getting cold inside. Around 60. It is currently about 38 outside.I keep the trees under a light. In a few weeks our sun will fall enough to hit them without supplementing the sunshine.Anyway. During the past few days the middle tree in the shallow pot has begun to have yellow/brown leaves. Some falling.Today, I saw a bit of shiny moisture like a little tiny bug spit on some of the leaves.I just gave it a shower.How do I know if it is really bug spit or simple shivering moisture? Coarse sand... I am not quite sure with some of these components, i use a good mixture of akadama and crushed lava rock and i kno we have our different recipies, so i could just be to picky, i am sure these ingrediants may be fine but i am not so sure about much. It would be best to clarify. It would be best to get stuff that is porous insted of
granite, like lava rock, that would be good (me being picky again!!)I did a lot of reading before I picked out my ingredients. I saw decomposed granite on multiple sources, and it was easy for me to get it, so. Sand and perlite are even listed on this website. Pumice was supposed to be my porous ingredient, but I believe perlite is porous as well, hence why I wondered if it would be an okay replacement since the place I ordered from sent the wrong thing and I'd rather not go through the effort of sending it back unless I have to.Hi, sorry, sometimes i am to picky. You generally want to create a very natural environment in a bonsai pot so you want good bacteria and soil that is steril and has no bad bacteria or fungus in it. So either you could sterilise the organic forest compost, or of you dont that os fine you you can use however much organic versus inorganic but sinse one of your organic ingredients is very water absorbant then i would not use to much of that, may i recommend a
website called bonsai empire and possibly read their soil article, there are many soil ingredients, one mix including compost would be compost, fine grit and coarse grit so it is not the balance of organic and inorganic but water retentative and water draining. And even with a pot full of only inorganic soil, there are still good bacteria and organisms creating a nice environment.I do have some mixture reccomendations, from a book I got and from online sources, but I figured some other opinions would help. How much organic vs inorganic should I use?